IPSW-DYLD-INFO(1)

NAME
ipsw-dyld-info - Parse dyld_shared_cache

SYNOPSIS
ipsw dyld info [flags]

DESCRIPTION
Parse dyld_shared_cache

OPTIONS
-c, --closures[=false]
    Dump program launch closures

--delta[=false]
    Delta two DSC's image's versions

--diff[=false]
    Diff two DSC's images

-d, --dlopen[=false]
    Dump all dylibs and bundles with dlopen closures

-l, --dylibs[=false]
    List dylibs and their versions

-h, --help[=false]
    help for info

-j, --json[=false]
    Output as JSON

-s, --sig[=false]
    Print code signature

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
25-Nov-2025 Auto generated by spf13/cobra